﻿@charset "utf-8";

#header_ > nav ul.main > li.information > a::after {background-color:#036248;}

#sub-nav_ > h1 {display:none;}
#sub-nav_ > .container {}
#sub-nav_ section {position:relative; margin:2em 0 0; padding:2em 0 0;}
#sub-nav_ section:first-of-type {margin-top:0;}
#sub-nav_ section > h1 {position:absolute; left:0; top:0; font-size:1.2rem; font-weight:bold;}
#sub-nav_ section > ul {border-top:1px solid #e5e5e5;}
#sub-nav_ section > ul > li {padding:0.5em 0; border-bottom:1px solid #e5e5e5;}
#sub-nav_ section > ul > li.selected {border-bottom-color:#046249; background:#e5efec; color:#046249; font-weight:bold;}
#sub-nav_ section > ul > li > a {display:block; position:relative; margin:-0.5em 0; padding:0.5em 0 0.5em 1.5em; text-decoration:none;}
#sub-nav_ section > ul > li > a::before {
	display:block; content:"\e615"; width:1em; height:1em; position:absolute; left:0; top:0.8em; border-radius:100%; 
	background:#333; color:#fff; font:normal 1em/1 icons; text-align:center;}
#sub-nav_ section > ul > li > a:hover {color:#999;}
#sub-nav_ section.yearly > ul > li > a {padding-left:0;}
#sub-nav_ section.yearly > ul > li > a::before {display:none;}
#sub-nav_ section.categories {}
#sub-nav_ section.categories > h1 {}
#sub-nav_ section.search {width:850px; position:absolute; left:290px; top:0; padding:0;}
#sub-nav_ section.search > h1 {display:none;}
#sub-nav_ section.search > form {display:flex; margin:0 0 0 -15px;}
#sub-nav_ section.search > form > * {margin:0 0 0 15px;}
#sub-nav_ section.search > form > .c-form-select {-webkit-flex:1 1 23%; flex:1 1 23%; display:block;}
#sub-nav_ section.search > form > .c-form-select select {width:100%; height:45px; padding:0.8em 3em 0.8em 1em;}
#sub-nav_ section.search > form > .c-form-select select:disabled {opacity:0.7;}
#sub-nav_ section.search > form > .text {-webkit-flex:1 1 47%; flex:1 1 47%;}
#sub-nav_ section.search > form > .text > input {width:100%; height:45px; padding:0.6em 3em 0.6em 1em; background:#f5f6f7;}
#sub-nav_ section.search > form > button[type="submit"] {
	width:2em; height:0; min-height:0; position:absolute; right:0; top:0; bottom:0; padding:2em 0 0; border:0; outline:none; 
	background:transparent; color:inherit; font-size:2.3rem; overflow:hidden; cursor:pointer;}
#sub-nav_ section.search > form > button[type="submit"]::after {
	display:flex; justify-content:center; align-items:center; 
	content:"\e622"; position:absolute; left:0; right:0; top:0; bottom:0; font:normal 1em/1 icons;}

#list {float:right; width:850px; padding-top:80px; position:relative;}
#list > h1 {display:none;}
#list > .not-found {display:block; margin:1em 0 0; font-size:1.8rem; text-align:left;}

@media screen and (max-width:599px) {

#header_ > nav ul.main > li.information > a::after {}

#sub-nav_ > h1 {display:block; padding:1em 0; font-size:1.4rem; font-size:4.375vw; font-weight:bold;}
#sub-nav_ > .container {}
#sub-nav_ > .container::after {display:block; content:''; height:3em; overflow:hidden;}
#sub-nav_ section {margin:2em 0 0; padding:0;}
#sub-nav_ section:first-of-type {margin-top:0;}
#sub-nav_ section > h1 {position:static; font-size:1.4rem; font-size:4.375vw; font-weight:normal;}
#sub-nav_ section > ul {margin:1em 0 0;}
#sub-nav_ section > ul > li {}
#sub-nav_ section > ul > li > a {}
#sub-nav_ section > ul > li > a::before {}
#sub-nav_ section.categories {}
#sub-nav_ section.categories > h1 {display:none;}
#sub-nav_ section.categories > ul {margin-top:0;}
#sub-nav_ section.search {width:auto; position:relative; left:0;}
#sub-nav_ section.search > h1 {display:none;}
#sub-nav_ section.search > form {flex-wrap:wrap; margin:-3vw 0 0;}
#sub-nav_ section.search > form > * {margin:3vw 0 0;}
#sub-nav_ section.search > form > .c-form-select {flex-basis:100%;}
#sub-nav_ section.search > form > .c-form-select select {height:auto; padding:0.5em 2em 0.5em 1em;}
#sub-nav_ section.search > form > .text {flex-basis:100%; margin-top:3vw;}
#sub-nav_ section.search > form > .text > input {height:3.5rem; padding:0.5em 2em 0.5em 1em;}
#sub-nav_ section.search > form > button[type="submit"] {top:auto; bottom:0; margin:0; padding:1.9em 0 0; font-size:1.8rem;}
#sub-nav_ section.search > form > button[type="submit"]::after {}

#sub-nav_.fac-switcher {}
#sub-nav_.fac-switcher > .fac-switcher-button {padding-right:3em; cursor:pointer;}
#sub-nav_.fac-switcher > .fac-switcher-button::after {
	display:block; width:2em; content:"\e612"; position:absolute; right:0; top:1.5em; 
	font:bold 1em/1 icons; text-align:center; transition:transform 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
#sub-nav_.fac-switcher-show > .fac-switcher-button::after {transform:rotate(-180deg);}
#sub-nav_.fac-switcher > .fac-switcher-content {height:0; transition:height 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; overflow:hidden;}
html.fac-initial #sub-nav_.fac-switcher > .fac-switcher-button::after, 
html.fac-initial #sub-nav_.fac-switcher > .fac-switcher-content {transition-duration:0s;}

#list {float:none; width:auto; padding-top:0;}
#list > .not-found {margin:2em 0 0; font-size:1.8rem;}

}